<?PHP 
include("./../function/timestamp.inc.php");
$saveCheck1=filemtime($saveCheck);
$saveCheck2=$saveCheck1 + 10;
if($saveCheck2 <= $timestamp){
$saveCheckX="";
}else{
@$saveCheckX="<div class='loadingT'>".$loadingSr." ".date ("H:i:s", filemtime($saveCheck))." ".$loadingSe." (".$repairInfoX.")</div>";
}
echo $saveCheckX;
?>